Support » Plugins and Hacks » Please help: Gengo plugin installation fails (no permissions)

Please help: Gengo plugin installation fails (no permissions)

  • Hi there,

    I tried to install Gengo plugin (latest version) on my WordPress local site, but it always fail with this kind message:

    “You do not have sufficient permissions to access this page”

    It happens trying to access page:


    Before posting, I tried to search for someone with a similar issue without success, may you please help me?

    Thanks, Matteo

Viewing 4 replies - 1 through 4 (of 4 total)
  • i have the same problem. then i installed wp 2.7.1, installed gengo with gengo pages permissions set to 755. no problem. then i upgraded to wp 2.8.6 and gengo is still working

    I’m having the same error, Pampo, but with WP 2.9, ericvanderlinden’s solution doesn’t work.

    Anyone have ideas?

    I’m having the same problem. HELP!

    The plug in does not write it’s table on install and produces this error:

    The hashes are database and table prefixes. I imagine it might work once this is either fixed in the plugin install, or manually created. I’m a little busy to try it right now, but I hope this helps someone!

    To be honest, I’m always a little wary of plugins with sloppy coding like this – maybe it was just late on a Friday night, or are there further issues with it??

    Great idea though!

    [Table ‘###.##_languages’ doesn’t exist]
    SELECT code FROM ##_languages AS l INNER JOIN ##_post2lang AS p2l ON l.language_id = p2l.language_id WHERE p2l.post_id = 1 LIMIT 1

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Please help: Gengo plugin installation fails (no permissions)’ is closed to new replies.